<form id="standalone-form" class="{{ form_classes }}" method="post" action="{{ request.path }}">
    <div class="mb-2">Ajout fichier pour: <b>{{ obj }}</b></div>
    {% csrf_token %}
    {% if form.intro_text %}<div class="mb-2">{{ form.intro_text }}</div>{% endif %}
    {% for hidden in form.hidden_fields %}{{ hidden }}{% endfor %}
    {{ form.non_field_errors }}
    {% for field in form.visible_fields %}
    <div class="form-group mb-2">
        {{ field.label_tag }} {{ field }}
        {{ field.errors }}
    </div>
    {% endfor %}
</form>
